#footer03 {
  padding-left:20px;
  float: left;
  width: 187px;
  /*background: #00ffff;*/
}

#footer03 ul {
  margin: 0;
  list-style: none;
  line-height: normal;
  margin-left:0px;
  padding-left:0px;
}

#footer03 li {
  display: block;
  float: left;
  width:187px;
  /*background-image: url('../images/basis/bullet.png');
  background-repeat: no-repeat;
  background-position: 5px 10px;
  padding-left: 21px; */
}

#footer03 a:link, a:visited {
   color: #162b4d !important;
  float: left;
  margin-right: 0px;
  padding: 2px;
  text-decoration: none !important;
  text-align: left;
  text-transform: uppercase;
  font-size: 16px;
  font-family: trebuchet ms,arial,Helvetica,sans-serif;
  }

#footer03 a:hover {
  text-decoration:underline !important;
  color: #325aa1 !important;
}



/*------------------------------------*
  MIN-WIDTH:900px - MAX-WIDTH:1600px
*------------------------------------*/

@media (min-width: 900px) and (max-width: 1619px){
    
 #footer02 a:link, a:visited {
    color: #162b4d !important;
    float: left;
    font-family: trebuchet ms,arial,Helvetica,sans-serif;
    font-size: 16px;
    margin-right: 0;
    padding: 0;
    text-align: left;
    text-decoration: none !important;
    text-transform: uppercase;
} 
  
}